@charset "UTF-8";


@font-face
{
   font-family: "Oswald";
   src: url("../fonts/Oswald-Regular.ttf") format("truetype");
}

@font-face
{
   font-family: "Roboto";
   src: url("../fonts/Roboto-Light.ttf") format("truetype");
   font-weight: 300;
}

@font-face
{
   font-family: "Roboto";
   src: url("../fonts/Roboto-Regular.ttf") format("truetype");
   font-weight: 400;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


}

.rust-headings h1 {
    color: #9f3623;
    font-size: 35px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
   }

 h1 {
    color: #9f3623;
    font-size: 35px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    padding: 5px 0;
   }

h2 {
    color: #9f3623;
    font-family: Arial;
    font-size: 20px;
    font-weight: normal;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    margin-left: -1px;
   }
h3 {
    color: #9f3623;
    font-family: arial;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
   }

hr {
   border: 1px solid #ddd;
   }

.header-quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
	color: #696969;
}


.maintxt {
	font-size: 14px;
	color: #696969;
	font-family: arial;
	line-height: 20px;
}

.maintxt a {
   color: #9f3623;
}

.maintxt li a {
   color: #9f3623;
}

.maintxt-li  {
	font-size: 13px;
	color: #696969;
	font-family: arial;
}

.maintxt-li  p {
	font-size: 13px;
	color: #696969;
	font-family: arial;
   padding-right: 10px;
}

.maintxt-li  p strong {
	color: #9f3623;
}

.white-footertxt {
	font-size: 14px;
	color: #fbf4ec;
	font-family: arial;
	line-height: 20px;
}

.rust-headings  {
    color: #9f3623;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: normal;
}

.black-headings-footer {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #444;
	text-transform: uppercase;
	font-weight: bold;
}

a:link {
	color: #00add0;
	text-decoration: none;
}

a:visited {
	color: #00add0;
	text-decoration: none;
}
a:hover {
	color: #00add0;
	text-decoration: underline;
}
a:active {
	color: #00add0;
	text-decoration: none;
}


a.footerlink
{
	color: #696969;
	text-decoration: none;
}

a.footerlink:hover
{
	color: #00add0;
	text-decoration: underline;
}

a.footerlink:active
{
	color: #696969;
	text-decoration: none;
}
a.footerlink:visited {
	color: #696969;
	text-decoration: none;

}




.photo-caption
{
   font-size: 10px;
   color: #555555;
   font-family: arial;
   text-align: center;
   margin: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
}



.whitetxt {
	font-size: 16px;
	color: #FFF;
	font-family: arial;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.whitetxt-small {
	font-size: 14px;
	color: #FFF;
	font-family: arial;
	line-height: 20px;
}


.thumb img { margin-top: 0px; }
.churches-links ul  { margin-left: -38px; }
.churches-links ul li { list-style: none; padding: 7px; background: #00add0; margin-bottom: 1px;}
.churches-links ul li:hover { background-color: #9f3623;}
.churches-links ul li  a { color: #fff; font: 17px 'Oswald',sans-serif; font-weight: 300; }

.maintxt-li input { background: #cdd5d7; border-radius: 5px; border: 0; padding: 5px; width: 100%; color: #333; font: 12px Arial, Helvetica, sans-serif; border: 1px solid #ccc;}
.maintxt-li textarea{ background: #cdd5d7; border-radius: 5px; border: 0; padding: 5px; width: 100%; color: #333; font: 12px Arial, Helvetica, sans-serif; border: 1px solid #ccc;}
.maintxt-li .submit-but {   background: none repeat scroll 0 0 transparent; border: 0 none; height: 35px; width: 80px; margin-left: -5px;}


.main_banner
{
	background: #FFFFFF;
	width: 990px;
	padding: 0px;
}



.donate_now_button a, .general_button a
{
   background-color: #00ADD0;
	font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
   padding: 10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

   -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
   filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}
.donate_now_button a:link, .general_button a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.donate_now_button a:visited, .general_button a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.donate_now_button a:hover, .general_button a:hover
{
   background-color: #008DAA;
	color: #FFFFFF;
	text-decoration: none;

}





.livestream_icon
{
   background-color: #FF0000;
	font-family: Arial, Helvetica, Sans-Serif;
   font-size: 9px;
	color: #FFFFFF;
   font-weight: bold;
	text-decoration: none;
   padding: 3px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

   -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
   filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}


.blue_button a
{
   background-color: #00ADD0;
	font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
   padding: 10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

   -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   box-shadow:0px 2px 2px rgba(0,0,0,0.2);
   -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
   filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}
.blue_button a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.blue_button a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.blue_button a:hover
{
   background-color: #008DAA;
	color: #FFFFFF;
	text-decoration: none;

}
